/**
/**
 * Page Stylesheet (akin to page.tpl.php)
 * Author: Bri Ward
 * Date: October 2013
 */

* {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}

html {
    font-size: 100%;
}

html,
body {
    background: #fff;
    margin: 0;
}

body.html.logged-in {
    padding-top: 3.5px;
}

body.html.not-logged-in {
    padding-top: 25px;
}

body {
    padding-top: 0;
}

/* Wrappers */

#wrap,
header #header-wrapper,
#main-menu,
.yui3-mobile-nav,
#footer-wrapper footer {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

#page-title {
    margin-bottom: 1rem;
}

.pass-subpage #page-title {
    margin: 40px auto 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /*small desktop or tablet landscape*/

}

/* Header */

header {
    padding: 0 0 2px;
    min-height: 60px;
}

#unit-header-content {
    padding-top: 20px;
}

@media only screen and (max-width: 767px) {
    header {
        height: auto;
        padding-bottom: 0;
    }
}

header #header-wrapper #logo-wrapper,
header #header-wrapper #main-menu {
    vertical-align: top;
    margin: 0;
}

header #header-wrapper #logo-wrapper img {
    margin-top: 13px;
    display: block;
    /* width:100%; */
    height: auto;
    padding-left: 40px;
}

.not-logged-in #header-wrapper #logo-wrapper img {
    margin-top: -10px;
}

@media only screen and (max-width: 767px) {
    /*not large*/
    header #header-wrapper #logo-wrapper {
        width: 50%;
    }

    header #header-wrapper #logo-wrapper img {
        /*width: 100%;*/
    }

    #unit-header-content {
        width: 100%;
    }

}

@media only screen and (max-width: 767px) {
    header #header-wrapper #logo-wrapper {
        max-width: 100%;
        text-align: center;
    }
}

header #header-wrapper #main-menu {
    background-color: #1b60ab;
    width: 100%;
    text-align: center;
}

header #header-wrapper #main-menu.yui3-mobile-nav-collapsed {
    background-color: transparent;
}

header #search-block-form input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

/** this is essentially a menu just for the accessibility help link **/
@media only screen and (min-width: 768px) {
    /*large*/
    header #block-menu-menu-header-menu {
        text-align: right;
        width: 25%;
    }

    header #block-menu-menu-header-menu ul.menu {
        text-align: right;
        margin: 0;
        padding: 0;
    }

    header #block-menu-menu-header-menu li {
        display: inline-block;
        list-style-type: none;
        list-style-image: none;
        text-align: left;
    }

    header #block-menu-menu-header-menu a:hover,
    header #block-menu-menu-header-menu a:focus {
        background: none repeat scroll 0 0 #0066cb;
        color: #fff;
    }

}

@media only screen and (max-width: 767px) {
    /*not large*/
    header #block-menu-menu-header-menu {
        display: none;
    }

    header #search-block-form .form-type-textfield {
        margin: 0;
    }

    header #search-block-form .container-inline {
        display: block;
        height: 28px;
        overflow: hidden;
        padding: 10px 0;
    }

    header #block-search-form #edit-search-block-form--2 {
        height: 29px;
        border-left: 1px solid #c1c1c1;
        border-top: 1px solid #c1c1c1;
        border-bottom: 1px solid #c1c1c1;
        border-right: 0;
    }

    header #block-search-form #edit-submit,
    header #block-search-form #edit-submit--2 {
        padding: 0 8px;
        height: 29px;
    }

}

@media only screen and (min-width: 768px) {
    /*large*/
    header #block-search-form {
        font-weight: normal; /** placeholder **/
        text-align: right;
        width: 36%;
    }

    header #search-block-form .container-inline {
        display: inline-block;
        height: 28px;
        overflow: hidden;
    }

    header #block-search-form #edit-search-block-form--2 {
        border: none;
        padding: 4px 8px;
        margin-right: -5px;
        border-left: 1px solid #c1c1c1;
        border-top: 1px solid #c1c1c1;
        border-bottom: 1px solid #c1c1c1;
        border-right: 0;
        height: 18px;
    }

    header #block-search-form #edit-submit,
    header #block-search-form #edit-submit--2 {
        background-color: #1b60ab;
        color: #fff;
        border: none;
        padding: 0 8px;
        height: 28px;
    }

    header #search-toggle-button {
        display: none;
    }

    header #unit-header-content #cas-header-bureaux-search-form-outer {
        margin: 0 0 2rem 0;
        float: right;
        width: 33%;
        text-align: right;
    }

    header #block-block-35 {
        float: left;
        font-size: inherit;
        height: auto;
        line-height: inherit;
        width: 66.5%;
    }

    header #block-block-35 p {
        color: #0052A1;
        font-family: Helvetica, arial, sans-serif;
        font-size: 1.75rem;
        font-weight: bold;
        padding-left: 20px;
    }

    header #cas-header-bureaux-search-form-outer,
    header #cas-header-bureaux-search-form-instructions-unit {
        width: 100%;
    }

    #cas-header-bureaux-search-form-instructions {
        text-align: right;
    }

    header #cas-header-bureaux-search-form-outer a {
        background: url("../images/global/find-bureau-icon.png") no-repeat scroll 10px 50% #f9e10f;
        color: #1b60ab;
        display: inline-block;
        padding: 12px 20px 12px 40px;
    }

    #edit-distance-wrapper,
    .views-exposed-widget.views-submit-button {
        display: inline-block;
        margin-top: 1em;
    }

    .form-item-distance-search-distance {
        display: inline-block;
        margin-right: 10px;
    }

}

@media screen and (max-width: 1023px) {
    /* below 1024 */
    header #unit-header-content #block-block-35 {
        display: none;
    }

    header #unit-header-content #cas-header-bureaux-search-form-outer {
        width: 100%;
    }

    header #block-search-form {
        float: right;
        width: 63%;
        margin-bottom: 10px;
    }

    header #block-menu-menu-header-menu {
        text-align: right;
        width: 36%;
    }

    header #header-social {
        width: 100%;
        text-align: right;
    }

}

@media screen and (max-width: 781px) {
    /* smaller than 781px */
    header #unit-header-content {
        padding-top: 0;
    }

}

@media only screen and (max-width: 767px) {
    /*not large*/
    #unit-header-content > .pure-g {
        position: relative;
    }

    #cas-header-bureaux-search-form-instructions-unit {
        width: 100%;
    }

    header #unit-header-content #cas-header-bureaux-search-form-outer {
        width: 100%;
        margin-bottom: 1rem;
    }

    header #search-block-form .container-inline {
        text-align: center;
    }

    header .container-inline div.form-item-search-block-form {
        display: inline-block;
        width: 75%;
    }

    header #block-search-form #edit-search-block-form--2 {
        border: 1px solid #c1c1c1;
        padding: 4px 8px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

    }

    header #block-search-form #edit-actions {
        display: inline-block;
        margin-left: -4px;
    }

    header #search-toggle-button {
        width: 36px;
        height: 35px;
        text-indent: -9999px;
        overflow: hidden;
        border: none;
        padding: 0;
        background-color: transparent;
        cursor: pointer;
        float: right;
    }

    header #block-search-form.collapsed > .pure-g,
    .js header #block-search-form > .pure-g {
        display: none;
    }

    header #block-search-form.expanded > .pure-g {
        display: block;
    }

    header #block-search-form .container-inline {
        background-color: #f9e10f;
    }

    header #block-search-form.collapsed #search-toggle-button {
        background: #f9e10f url('../images/global/search-toggle-mobile.png') 0 0 no-repeat;
    }

    header #block-search-form.expanded #search-toggle-button {
        background: #f9e10f url('../images/global/search-toggle-mobile.png') -37px 0 no-repeat;
    }

    header #block-search-form.collapsed #search-block-form {
        display: none;
    }

    header #block-search-form #edit-submit {
        background: #1b60ab url('../images/global/search-icon-mobile.png') 50% 50% no-repeat;
        border: medium none;
        color: #fff;
        padding: 4px;
        text-indent: -99999px;
        overflow: hidden;
        width: 20px;
        height: 21px;
        border-radius: 0;
    }

    #cas-header-bureaux-search-form-instructions {

        background: none repeat scroll 0 0 #1b60ab;
        color: #fff;
        padding: 0.5rem 1rem;
    }

    header #cas-header-bureaux-search-form-outer a {
        background: url("../images/global/find-bureau-icon-mobile.png") no-repeat scroll 0 50% transparent;
        color: #fff;
        display: block;
        padding: 10px 10px 10px 30px;
    }

    header #block-search-form {
        margin: 0;
        width: 100%;
        float: none;
    }

    header #unit-header-content #cas-header-bureaux-search-form-outer {
        margin: 0;
    }

    .CAS-news-headlines .views-field-field-intro {
        display: none;
    }

    .CAS-news-headlines > .view-content > ol > li {
        border-bottom: 1px solid #d9d9d9;
        padding-bottom: 0;
    }
}

@media only screen and (min-width: 768px) {
    /*large*/
    .not-logged-in #header-social {
        margin-bottom: 20px;
    }

    #header-social {
        width: 39%;
        text-align: right;
    }

    #unit-header-social-icons {
        width: 130px;
    }

    #unit-header-social-label {
        line-height: 2rem;
    }

    .unit-social-icon a {
        width: 32px;
        height: 32px;
        background-image: url('../images/global/header-social-icons.jpg');
        background-repeat: no-repeat;
        overflow: hidden;
        text-indent: -10000%;
        display: block;
        margin-right: 2px;
        text-align: left;
    }

    #unit-header-social-facebook a {
        background-position: 0 0;
    }

    #unit-header-social-twitter a {
        background-position: -34px 0;
    }

    #unit-header-social-linkedin a {
        background-position: -67px 0;
    }

    ul li.unit-social-icon:last-child a {
        margin-right: 0;
    }

}

@media screen and (max-width: 820px) {
    /* medium  or larger */
    #unit-header-social-label {
        height: 0;
        line-height: 0;
        overflow: hidden;
        text-indent: -999999em;
    }

    header #unit-header-content #cas-header-bureaux-search-form-outer {
        width: 100%;
        margin-bottom: 1rem;
        float: none;
    }

    header #unit-header-content #block-block-35 {
        display: none;
    }

}

@media only screen and (max-width: 767px) {
    /*not large*/
    #header-social {
        display: none;
    }

}

/* Main Structure */

@media only screen and (max-width: 767px) {
    #header-wrapper,
    #main-menu,
    #main-menu > div,
    #wrap,
    #footer-wrapper {
        width: 100%;
    }

    #main > div {
        width: 100%;
        display: block !important;
    }

    #wrap #page {
        padding: 0 15px;

    }
}

#main-wrapper {
    margin: 0;
    padding-top: 2rem;
}

@media only screen and (max-width: 640px) {
    /*small (e.g. mobile)*/
    #main-wrapper {
        padding-top: 0;
    }

}

.carousel-text,
.carousel-image {
    -moz-transition: width 1s ease 0s;
    -webkit-transition: width 1s ease 0s;
    transition: width 1s ease 0s;
}

.slide .carousel-text .carousel-text-content {
    background-color: #5488c0;
    color: #fff;
}

.slide .carousel-title {
    font-size: 1.5rem;
    padding-bottom: 10px;
    border-bottom: 3px solid #f9e10f;
}

.slide .carousel-title a {
    color: #fff;
}

.slide .carousel-text .carousel-text-content .find-out-more a {
    background-color: #f9e10f;
    color: #1b60ab;
    text-transform: uppercase;
    display: inline-block;
    padding: 12px;
}

/* carousel (slideshow) on homepage */
@media only screen and (min-width: 768px) {
    /*large*/
    .view-carousel {
        position: relative; /*required to make the page indicators position correctly*/
    }

    .view-carousel .view-content {
        min-height: 400px;
        position: relative;
        overflow: hidden;
    }

    .view-carousel .slide {
        width: 100%;
        height: 400px;
        font-family: FreeSans, Arimo, "Droid Sans", Helvetica, Arial, sans-serif;
        letter-spacing: -0.31em;
        text-rendering: optimizespeed;
        position: absolute;
        top: 0;
        left: 0;
    }

    .slide .carousel-text {
        display: inline-block;
        height: 400px;
    }

    .carousel-image {
        background-position: 50% 50%;
        background-repeat: no-repeat;
        height: 400px;
    }

    .carousel-image img {
        width: 100%;
    }

    .slide .carousel-text .carousel-text-content {
        border-right: 2px solid #fff;
        padding: 40px 40px 40px 90px;
        height: 400px;
    }

    .carousel-image,
    .slide .carousel-text {
        display: inline-block;
        letter-spacing: normal;
        text-rendering: auto;
        vertical-align: top;
        word-spacing: normal;
        font-family: latoregular, Helvetica, arial, sans-serif;
    }

    #carousel-pages {
        margin: 0;
        padding: 0;
        position: absolute;
        bottom: 37px;
        right: 62px;
        z-index: 50;
    }

    #carousel-pages .yui3-slideshow-page button {
        background-color: #1b60ab;
        color: #fff;
        display: block;
        padding: 0;
        margin-left: 0.25rem;
        text-indent: -9999px;
        width: 1rem;
        height: 1rem;
        cursor: pointer;
        font-size: 1.5rem;
        border: 1px solid #1b60ab;
    }

    #carousel-pages .yui3-slideshow-page.yui3-slideshow-active button {
        background-color: #f9e10f;
        color: #1b60ab;
    }

    #carousel-prev,
    #carousel-next {
        position: absolute;
        background-color: transparent;
        background-image: url('../images/global/carousel-nav.png');
        background-repeat: no-repeat;
        background-position: 0 0;
        width: 60px;
        height: 42px;
        top: 50%;
        z-index: 50;
        text-indent: -9999px;
        overflow: hidden;
        border: none;
        padding: 0;
        margin: 0;
    }

    #carousel-next {
        background-position: -60px 0;
        right: 0;
    }
}

@media only screen and (min-width: 1025px) {
    /* desktop greater than low res */
    body .slide .carousel-text {
        width: 40%;
    }

    body .carousel-image {
        width: 60%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /*small desktop or tablet landscape*/
    body .slide .carousel-text,
    body .carousel-image {
        width: 50%;
    }
}

/** SLIDESHOW ON TABLET (portrait) AND MOBILE **/
@media only screen and (max-width: 767px) {
    /*tablet portait + mobile*/
    .view-carousel {
        margin-bottom: 1rem;
        padding-bottom: 1rem;
        border-bottom: 1px solid #c0c0c0;
    }

    .slide .carousel-text {
        display: block;
        margin-bottom: 0;
    }

    body .slide,
    .views-field-field-carousel-image,
    #carousel-pages,
    #carousel-nav {
        display: none;
    }

    body .slide.first {
        background: none repeat scroll 0 0 #5488c0;
        display: block;
        padding: 20px;
    }
}

@media only screen and (min-width: 768px) {
    /*large*/
    .one-sidebar.sidebar-second #content > .section,
    .two-sidebars #content > .section {
        margin-right: 42px;
    }

    .one-sidebar.sidebar-second .hide-sidebars #content > .section,
    .hide-sidebars #content > .section {
        margin-right: 0;
    }

}

#main-content > div {
    margin-bottom: 40px;
}

#main-content ul li {
    list-style: disc outside none;
}

#main-content ul {
    margin-bottom: 1rem;
}

#main-content ul li {
    margin-bottom: 0.5rem;
}

@media only screen and (min-width: 768px) {
    /*large*/
    #sidebar-first > div {
        padding-right: 40px;
    }

    .one-sidebar #sidebar-first {
        width: 33.3333%;
    }

    .one-sidebar #main-content {
        width: 66.6667%;
    }

    /**
    the two sidebars layout has a left sidebar outside main-content and a right sidebar inside main-content
     this means that to set the second sidebar to be 25% wide, we need to make the main content 75% wide and then set
     the second sidebar to be 33% of that
    **/
    .two-sidebars #sidebar-first {
        width: 25%;
    }

    .two-sidebars #main-content {
        width: 75%;
    }

    .hide-sidebars #main-content,
    .hide-sidebars #sidebar-first {
        width: 100%;
    }

    .hide-sidebars #sidebar-first > div {
        padding-right: 0;
    }

    #content {
        width: 66.6667%;
    }

    .hide-sidebars #content {
        width: 100%;
    }

    #sidebar-second {
        width: 33.3333%;
    }

    /* home page columns (two col layout using sidebar second) */
    .front #main-content {
        width: 100%;
    }

    .front #content {
        width: 66.6667%;
    }

    .front #sidebar-second {
        width: 33.3333%;

    }

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /*small desktop or tablet landscape*/
    .two-sidebars #content,
    .two-sidebars #sidebar-second {
        width: 100%;
    }
}

#sidebar-first .section > .pure-g > .pure-u > div > div,
#sidebar-second .section > .pure-g > .pure-u > div > div {
    margin: 0 0 15px 0;
}

@media only screen and (max-width: 767px) {
    #sidebar-first {
        padding: 0;
        margin-bottom: 1rem;
    }
}

@media only screen and (min-width: 641px) {
    /*small (e.g. mobile)*/
    #page {
        direction: rtl;
    }

    #page-banner,
    #main-content,
    #sidebar-first {
        text-align: left;
        direction: ltr;
    }

}

/***
side nav
***/
#block-menu-block-2 {
    margin-bottom: 1rem;
}

/* side nav heading */
#block-menu-block-2 h2 {
    color: #fff;
    background-color: #0056aa;
    font-size: 1.125rem;
    margin-bottom: 0;
}

#block-menu-block-2 h2 a {
    color: #fff;
    display: block;
    padding: 10px;
    text-align: center;
}

#block-menu-block-2 ul.menu {
    background-color: #eaedf4;
    padding-left: 0;
    margin-bottom: 0;
}

#block-menu-block-2 .menu a {
    display: block;
    padding: 10px 1.5rem;
}

#block-menu-block-2 .menu a.active {
    background-color: #d5dfed;
}

#block-menu-block-2 ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#block-menu-block-2 ul.menu li a.active {
    color: #1b60ab;
}

/** indentation levels **/
#block-menu-block-2 .menu li li a {
    padding-left: 40px;
}

#block-menu-block-2 .menu li li li a {
    padding-left: 50px;
}

#block-menu-block-2 .menu li li li li a {
    padding-left: 60px;
}

#block-menu-block-2 .menu li li li li a {
    padding-left: 70px;
}

/* side nav list */
.one-sidebar #content-inner,
.two-sidebars #content-inner {
    padding-right: 20px;
}

@media only screen and (max-width: 1024px) {
    #content #content-inner {
        padding: 0;
    }
}

.no-sidebars #content {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    /*not large*/
    #sidebar-second {
        width: 100%;
    }

}

/* CTAs */
.call-to-action {
    color: #1b60ab;
    margin-bottom: 0.75rem;
}

.call-to-action .cta-title h2 {
    background-color: #0056aa;
    color: #fff;
    display: block;
    font-size: 1.125rem;
    margin-bottom: 0;
    padding: 10px;
    text-align: center;
}

.call-to-action .cta-title h2 a {
    color: #fff;
}

.cta-text {
    background-color: #eaedf4;
    padding: 1rem 1.5rem;
}

.cta-text p {
    margin-bottom: 0.5rem;
}

.call-to-action .find-out-more {
    background-color: #0056aa;
    display: inline-block;
    padding: 8px 12px;
    color: #fff;
    margin-bottom: 14px;
}

/* For help to claim PAGE webchat button  */

span#HTC-Chat {
    display: inline-block;
    margin-right: 3px;
}

span#HTC-Chat .LPMcontainer  {
    background-color: #0056aa !important;
    display: inline-block;
    color: #fff;
    font-family: latoregular, Helvetica, arial, sans-serif !important;
    margin-top: -32px !important;
    margin-bottom: 0.75rem !important;
    border-radius: 0 !important;
    height: 40px !important;
    width: 123px !important;
}

span#HTC-Chat .LPMlabel {
	font-family: latoregular, Helvetica, arial, sans-serif !important;
	font-weight: normal !important;
	padding-top: 11px !important; 
	left: 17px !important;
	top: 0 !important;
}

span#HTC-Chat .LPMimage {
	top: 15px !important;
	left: 95px !important;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}

span#HTC-Chat:hover .LPMimage {
    left: 102px !important;
} 

.call-to-action .cta-title h2 a:hover,
.call-to-action .find-out-more:hover,
span#HTC-Chat .LPMlabel:hover {
    color: #f9e10f !important;
}

/* For help to claim PAGE webchat button */

/* info box */
.info-box > div > div > h2,
.info-box .view-header h2,
.info-box .view-header h3 {
    background-color: #0056aa;
    color: #fff;
    font-size: 1.125rem;
    margin-bottom: 0;
    display: block;
    padding: 10px;
    text-align: center;
}

.unit-content-bottom-block .info-box .content-wrapper {
    /* override styles for content_bottom blocks if they're info boxes */
    background: none;
    padding: 0;
}

.info-box.block-block .content,
.info-box.block-views .view-content {
    background-color: #eaedf4;
    margin-bottom: 1rem;
    padding: 1rem 1.5rem;
}

.info-box.block-views .view-content p,
.info-box.block-block .content p {
    margin-bottom: 0;
}

/**
twitter widget
**/
@media only screen and (min-width: 768px) {
    /*large*/
    .unit-twitter-heading {
        width: 33.3333%;
    }

    .unit-twitter-heading h2 {
        font-size: 1.875rem;
        margin-bottom: 1.375rem;
    }

    .unit-twitter-follow {
        width: 66.6667%;
    }

    .unit-twitter-follow .unit-content {
        line-height: 2.5rem;
    }

    .views-field-screen-name {
        font-weight: bold;
    }

    .view-cas-tweets {
        padding-bottom: 18px;
        margin-bottom: 1.5rem;
        border-bottom: 1px solid #d5d5d5;
    }
}

@media only screen and (max-width: 1024px) {
    .unit-twitter-heading h2 {
        margin-bottom: 0;
    }

    .unit-twitter-follow {
        line-height: 1rem;
        width: 100%;
    }

    .view-cas-tweets .view-header {
        margin-bottom: 0.5rem;
    }
}

@media only screen and (max-width: 640px) {
    /*small (e.g. mobile)*/
    .unit-twitter-heading {
        width: 50%;
    }

    .unit-twitter-follow {
        width: 50%;
    }

}

#main-content .view-cas-tweets ul {
    margin: 0;
}

#main-content .view-cas-tweets ul li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 1.5rem;
}

/*
 * Publications
 */

.views-field-field-subtitle {
    font-size: 1.1em;
    margin-bottom: 10px;
}

.content .views-field-field-publication-date {
    padding: 0 0 10px;
}

a.publication_download_link,
.content .views-field-field-download-publication a {
    background-color: #0063c5;
    color: #fff;
    display: inline-block;
    padding: 4px 8px;
}

body.node-type-publication .group_publication_properties {
    margin-bottom: 1.769em;
}

body.node-type-publication .field-name-field-author,
body.node-type-publication .field-name-field-publication-date,
body.node-type-publication .field-name-field-publication-type,
body.node-type-publication .field-name-field-page-count,
body.node-type-publication .field-name-field-isbn,
body.node-type-publication .field-name-field-author div,
body.node-type-publication .field-name-field-author .label-suffix,
body.node-type-publication .field-name-field-publication-date div,
body.node-type-publication .field-name-field-publication-type div,
body.node-type-publication .field-name-field-page-count div,
body.node-type-publication .field-name-field-isbn div,
body.node-type-publication .field-name-field-publication-date .label-suffix,
body.node-type-publication .field-name-field-publication-type .label-suffix,
body.node-type-publication .field-name-field-page-count .label-suffix,
body.node-type-publication .field-name-field-isbn .label-suffix {
    display: inline;
}

body.node-type-publication .field-name-field-author,
body.node-type-publication .field-name-field-publication-date,
body.node-type-publication .field-name-field-publication-type,
body.node-type-publication .field-name-field-page-count,
body.node-type-publication .field-name-field-isbn {
    font-size: 0.923em;
}

@media only screen and (max-width: 767px) {
    /*not large*/
    body.node-type-publication .field-name-field-author,
    body.node-type-publication .field-name-field-publication-date,
    body.node-type-publication .field-name-field-publication-type,
    body.node-type-publication .field-name-field-page-count,
    body.node-type-publication .field-name-field-isbn,
    body.node-type-publication .field-name-field-author div,
    body.node-type-publication .field-name-field-publication-date div,
    body.node-type-publication .field-name-field-publication-type div,
    body.node-type-publication .field-name-field-page-count div,
    body.node-type-publication .field-name-field-isbn div {
        display: block;
    }
}

/* Footer */
#footer-wrapper {
    background-color: #f1f1f1;
}

@media only screen and (min-width: 768px) {
    /*large*/
    footer {
        padding: 40px 0 70px;
    }

    #footer-wrapper {

        padding: 1rem;
    }
}

@media only screen and (max-width: 767px) {
    /*not large*/
    #footer-wrapper footer {
        padding: 20px 10px;
        width: auto;
    }
}

.site-credit {
    text-align: right;
}

.view-bureaux ol {
    padding-left: 0;
}

/* footer 4 col **/
@media only screen and (min-width: 768px) {
    /*large*/
    #footer-cols > .pure-u {
        width: 25%;
    }

    #footer-cols .unit-content {
        padding: 0 0.75rem;
    }

    #footer-cols > .pure-u.first > .unit-content {
        padding-left: 0;
    }

    #footer-cols > .pure-u.last > .unit-content {
        padding-right: 0;
    }

    #footer-cols {
        border-bottom: 1px solid #ccc;
        margin-bottom: 1rem;
        padding-bottom: 1rem;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /*small desktop or tablet landscape*/
    #footer-cols > .pure-u {
        width: 50%;
    }

    #footer-cols > .pure-u .unit-content {
        padding: 0 0.75rem 1rem;
    }

    #footer-cols > .pure-u:nth-of-type(2n+1) > .unit-content {
        padding-left: 0;
    }

    #footer-cols > .pure-u:nth-of-type(2n+2) > .unit-content {
        padding-right: 0;
    }

}

@media only screen and (max-width: 767px) {
    /*small (mobile)*/
    #footer-cols > .pure-u {
        width: 100%;
    }

    #footer-cols > .pure-u > .unit-content {
        text-align: center;
        margin-bottom: 1rem;
        padding: 0 1rem;
    }
}

#footer-cols h2 {
    color: #1d1d1d;
    border-bottom: 1px solid #cdcdcd;
}

#footer-cols h2,
#footer-cols p {
    margin-bottom: 0.5rem;
    padding-bottom: 0.25rem;
}

#footer-search-label {
    margin-bottom: 0.5rem;
}

#footer-cols .form-item {
    margin-top: 0;
}

#cas-v2-footer-bureaux-search-form {
    height: 62px;
    overflow: hidden;
}

#footer-cols .form-item-distance-postal-code {
    display: inline-block;
    width: 65%;
    margin-right: -4px;
}

#footer-cols .form-item-distance-postal-code input {
    max-width: 100%;
    border-left: 1px solid #c1c1c1;
    border-top: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
    padding: 4px 8px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer-cols input.form-submit {
    background-color: #1b60ab;
    color: #fff;
    border: 1px solid #1b60ab;
    padding: 3px 8px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    height: 30px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ua-ios #footer-cols input.form-submit {
    height: 28px;
}

#block-menu-menu-footer-menu {
    margin-bottom: 1rem;
}

#block-menu-menu-footer-menu ul {
    padding: 0;
    margin: 0;
    text-align: center;
}

#block-menu-menu-footer-menu ul li {
    list-style: none outside none;
    margin: 0;
    display: inline-block;
}

@media only screen and (min-width: 768px) {
    /*greater than small*/
    #block-menu-menu-footer-menu ul li {
        float: left;
    }

}

#block-menu-menu-footer-menu ul li a {
    border-right: 1px solid #666;
    color: #666;
    font-size: 0.875rem;
    padding-right: 10px;
}

#block-menu-menu-footer-menu ul li.last a {
    border-right: none;
}

@media only screen and (max-width: 767px) {
    /*small (e.g. mobile)*/
    #block-menu-menu-footer-menu ul .last,
    #block-menu-menu-footer-menu ul .last > a {
        margin-right: 0;
        padding-right: 0;
    }

}

.site-copyright {
    font-size: 0.875rem;
}

/**
fix for issues with grid layout in chrome (flex-box issue)
**/
#header-social .pure-g {
    display: block;
    margin-bottom: 0;
}

/**
fix for bureau page when map image is floated and address is not tall enough to push content down
**/
.group_cab_contact {
    clear: both;
}

/**
hide the tabs div when there's nothing in it
**/
.tabs:empty {
    display: none;
}

@media only screen and (max-width: 767px) {
    /*not large*/
    #block-views-signed-in-user-block {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    body {
        padding: 0 1em;
        padding: 0 1rem;
    }
}

#block-views-signed-in-user-block {
    color: #000;
    margin: 10px 0;
    width: 100%;
}

#block-views-signed-in-user-block .views-field {
    float: right;
}

.info-box-2.block-block > div,
.info-box-2.block-views .view-content,
.unit-content-bottom-block .content-wrapper {
    background: none repeat scroll 0 0 #f1f1f1;
    margin-bottom: 1rem;
    padding: 1rem;
}

.info-box-2 > div > div > h2,
.info-box-2 .view-header h2,
.info-box-2 .view-header h3,
.content-bottom-block-header h1,
.content-bottom-block-header h2 {
    border-bottom: 1px solid #cdcdcd;
    color: #1d1d1d;
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    /*small (e.g. mobile)*/
    .views-exposed-form .views-exposed-widget {
        float: none;
    }

    .unit-content-bottom-block .content-wrapper {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 640px) {
    /*small (e.g. mobile)*/
    #content-bottom .content {

    }

}

@media only screen and (min-width: 641px) {
    /*large*/
    /* left col  */
    #content-bottom .unit-content-bottom-block:nth-of-type(2n+1) .content-wrapper {
        margin-right: 1rem;
    }

    /* right col */
    #content-bottom .unit-content-bottom-block:nth-of-type(2n+2) .content-wrapper {
        margin-left: 1rem;
    }
}

.list-header {
    margin-bottom: 0.25rem;
}

#views-exposed-form-bureaux-page .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0.75rem;
}

#views-exposed-form-bureaux-page .views-exposed-form .views-exposed-widget {
    float: none;
}

#views-exposed-form-bureaux-page .form-item.form-type-textfield.form-item-distance-postal-code {
    margin-bottom: 0.5rem;
}

#views-exposed-form-bureaux-page .form-item.form-type-textfield.form-item-distance-postal-code input {
    max-width: 430px;
}

#sharing > .unit-content {
    padding-right: 0.5rem;
}

.pure-u.unit-twitter {
    padding-top: 4px;
}

@media only screen and (min-width: 768px) {
    /*large*/
    #views-exposed-form-contacts-page #edit-submit-contacts,
    #edit-submit-publications {
        margin-top: 0.65em;
    }

}

.cta-graphic {
    margin-bottom: 1rem;
}

.call-to-action img,
.cta-graphic img {
    width: 100%;
    height: auto;
}

.more-link {
    float: right;
}

@media only screen and (max-width: 767px) {
    /*not large*/
    /* this is for the active sorted table column in mobile view (you can't sort them)*/
    td.active {
        background-color: transparent;
    }
}

.node-type-news .field-type-image,
.node-type-publication .field-type-image {
    float: right;
    margin: 0 0 1em 1em;
}

@media screen and (max-width: 35.5em) {
    /* small or lower */
    .views-field-field-image,
    .views-field-field-cover-image,
    .views-field-field-photo,
    .field-name-field-image,
    .node-type-news .field-type-image,
    .node-type-publication .field-type-image {
        float: none;
        margin: 0 0 1em 0;
    }

}

#block-block-35 {
    height: 0.01em;
    font-size: 0.01em;
    line-height: 0.01em;
}

.page-node-9366 #toolbar {
    position: absolute !important;
    top: 0px !important;
}

/*Hide duplicates of Upcoming Meetings label which appear here
 bureau-zone/official-minutes
 and are effected by this template
 /sites/default/themes/cas-v2/templates/views-view---user-view-official-minutes.tpl.php
 */
.view--user-view-official-minutes .attachment .upcoming-meetings {
    display: none;
}

/*Sitewide Announcment Banner */
#boxes-box-sitewide_announcement_banner_box {
    background-color: #f9c90e;
}

#boxes-box-sitewide_announcement_banner_box p {
    font-size: 1.05rem;
    color: #1b60ab;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
}

#boxes-box-sitewide_announcement_banner_box a {
    text-decoration: underline;
}

/* Patient Advice & Support Service main page and webform, PASS */

.page-node-18066 p, .node-type-pass-landing-page p {
    color: #444;
}

.page-node-18066 #main-content, .node-type-pass-landing-page #main-content {
    width: 100% !important;
}

#block-boxes-pass-footer-legal-box, #block-boxes-back-to-cas {
    border: none;
}

#block-boxes-pass-footer-legal-box .pass-footer {
    color: #1B60AB;
}

#block-boxes-pass-footer-legal-box a {
    color: #444;
}

#block-views-pass-view-block-pass-view-block,
.block-pass-footer-bureaux-search {
    background-color: #f1f1f1;
    padding: 15px;
    margin: 10px 15%;
    border-top: #1b60ab;
    border-top-style: solid;
    border-top-width: 10px;
}

@media (min-width: 767px) {
    #block-views-pass-view-block-pass-view-block h2,
    .block-pass-footer-bureaux-search h2 {
        padding-left: 40%;
    }
}

#block-views-pass-view-block-pass-view-block h2,
.block-pass-footer-bureaux-search h2 {
    color: #444;
    font-size: 24px;
    font-weight: bold;
}

#block-views-pass-view-block-pass-view-block .views-field-title a {
    color: #1b60ab;
    font-weight: bold;
}

/*PASS Webform */
.node-type-pass-landing-page #content {
    width: 100%;
}

@media (max-width: 767px) {
    .page-node-18066 #edit-submitted-your-email-optional {
        width: 100%;
    }
}

.page-node-18066 .webform-component--any-other-information-optional {
    max-width: 550px;
}

.page-node-18066 .block-boxes, .webform-client-form-18066 {
    background-color: #f1f1f1;
    padding: 20px;
}

/* PASS */
/* back-to-cas */
#block-boxes-back-to-cas {
    padding: 7px 3px;
    margin: 0;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.35);
    position: relative;
}

#block-boxes-back-to-cas .content {
    max-width: 960px;
    margin: 0 auto;
}

#block-boxes-back-to-cas img {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

#block-boxes-back-to-cas p {
    padding-top: 11px;
    margin: 0;
    font-size: 12px;
    line-height: 1.5;
}

#block-boxes-back-to-cas p a {
    text-decoration: underline;
}

@media screen and (min-width: 641px) {

    #block-boxes-back-to-cas .content:after {
        content: '';
        display: table;
        clear: both;
    }

    #block-boxes-back-to-cas img {
        float: left;
    }

    #block-boxes-back-to-cas p {
        float: left;
        margin-left: 10px;
    }

    #block-boxes-back-to-cas p a {
        display: inline-block;
        margin-left: 30px;
    }

}

/* patient-advice-box */
#block-boxes-patient-advice-box,
#block-boxes-pass-home-banner-with-link {
    border-top: 0;
    border-bottom: 10px solid #1b60ab;
    margin: 0;
    background: #1b60ab url('../images/global/pass-banner-img.jpg') no-repeat fixed center;
    background-size: cover;
    text-align: center;
}

#block-boxes-patient-advice-box .banner-wrapper,
#block-boxes-pass-home-banner-with-link .banner-wrapper{
    padding: 100px 0 40px;
    background-color: rgba(27, 96, 171, 0.7);
}

#block-boxes-patient-advice-box img,
#block-boxes-pass-home-banner-with-link img {
    display: block;
    width: 112px;
    margin: 0 auto;
    border: 10px solid #ffffff;
    border-radius: 10px;
}

#block-boxes-patient-advice-box h1,
#block-boxes-pass-home-banner-with-link h1{
    padding: 0 0 40px;
    border-bottom: 5px solid #fed41e;
    margin: 20px auto 0 auto;
    font-weight: 700;
    color: #ffffff;
    max-width: 720px;
    text-align: center;
}

#block-boxes-patient-advice-box p,
#block-boxes-pass-home-banner-with-link p{
    margin-top: 40px;
    font-size: 24px;
    line-height: 1.25;
    color: #ffffff;
}

/* contact blocks */
.contact-blocks {
    max-width: 940px;
    padding: 40px 0;
    margin: 0 auto;
    box-sizing: border-box;
}

.contact-block {
    text-align: center;
}

.contact-block h2 {
    display: none;
}

.node-type-pass-landing-page .site-footer__bottom {
    text-align: right;
}

@media screen and (min-width: 768px) {

    .contact-blocks:after {
        content: '';
        display: table;
        clear: both;
    }

    .contact-block {
        float: left;
        box-sizing: inherit;
        width: 23.4%;
        letter-spacing: normal;
        position: relative;
    }

    .contact-block + .contact-block {
        margin-left: 2.13%;
    }

    .contact-block + .contact-block:before {
        content: '';
        display: block;
        height: 50px;
        width: 0;
        padding-left: 1px;
        background-color: #fed41e;
        position: absolute;
        top: 50px;
        left: -10px;
    }

    .contact-block__image,
    .contact-block img,
    .contact-block .media-image {
        display: block;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
        float: none;
    }

    .contact-block .contact-block__text,
    .contact-block p {
        font-size: 20px;
        line-height: 1.5;
        color: #006ab4;
        padding: 4px 10px;
        margin: 0;
    }

    .contact-block__text a {
        color: #006ab4;
    }
}

/* Teaser blocks */
.spotlight-content {
    background-color: #ffd51f;
    width: 100%;
}

.teaser-blocks {
    max-width: 940px;
    padding: 35px 0;
    margin: 0 auto;
}

.teaser-blocks:after {
    content: '';
    display: table;
    clear: both;
}

.teaser-block {
    margin-top: 20px;
    background-color: #ffffff;
}

.teaser-block h2 {
    background-color: #006ab4;
    padding: 25px;
    margin: 0;
    font-size: 26px;
    line-height: 1.15;
    color: #ffd51f;
    text-align: center;
    position: relative;
}

.teaser-block h2:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    height: 20px;
    background: url('../images/global/teaser_arrow.png') no-repeat 50% 0;
}

.teaser-block .boxes-box-content {
    padding: 30px 20px 10px;
}

.teaser-block .boxes-box-content p {
    margin: 0;
    font-size: 18px;
    line-height: 1.33;
    color: #006ab4;
}

.teaser-block .boxes-box-content .link-button {
    text-align: center;
}

.teaser-block .boxes-box-content .link-button a {
    display: inline-block;
    font-weight: 700;
    border: 1px solid #006ab4;
    padding: 2px 9px;
    margin: 20px auto 0;
}

@media screen and (min-width: 768px) {

    .teaser-block {
        width: 48.94%;
        margin-top: 0;
    }

    .teaser-block:nth-child(odd) {
        float: left;
    }

    .teaser-block:nth-child(even) {
        float: right;
    }

}

/* PASS content */
h1.title,
.node-type-pass-landing-page .content {
    max-width: 940px;
    margin: 0 auto;
}

/* PASS footer */
.site-footer--pass {
    max-width: 940px;
    padding: 10px 0 20px;
    margin: 0 auto;
}

.site-footer__nav {
    padding-bottom: 20px;
}

.site-footer__nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    text-align: center;
}

.site-footer__nav .menu li {
    display: inline-block;
    padding: 0 10px;
    margin: 0;
    font-size: 14px;
    line-height: 1.29;
    list-style-type: none;
}

.site-footer__nav .menu li + li {
    border-left: 1px solid #006ab4;
}

.site-footer__legal {
    padding: 20px;
    border-top: 1px solid #b5b5b5;
}

.site-footer__legal p {
    font-weight: 700;
    font-size: 10px;
    line-height: 1.8;
    color: #8e8e8e;
    text-align: center;
}

.site-footer__legal a {
    color: #8e8e8e;
}

.site-footer__legal a:hover,
.site-footer__legal a:focus {
    text-decoration: underline;
}

/* Remedial layout styles */
body.node-type-pass-landing-page.html.not-logged-in {
    padding: 0;
}

.node-type-pass-landing-page #wrap {
    max-width: none;
}

.node-type-pass-landing-page #main-wrapper {
    padding: 0;
}

.node-type-pass-landing-page #content {
    width: 100%;
}

.node-type-pass-landing-page #sidebar-second {
    max-width: 940px;
    width: 100%;
    padding: 40px 0;
    margin: 0 auto;
}

.node-type-pass-landing-page.one-sidebar.sidebar-second #content > .section,
.node-type-pass-landing-page.two-sidebars #content > .section {
    margin-right: auto;
}

#start_chat_small_background {
    width: 300px;
    height: 20px;
    background-color: #006AB4;
    position: fixed;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px 2px #B0B0B0; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 0px 10px 2px #B0B0B0; /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 0px 10px 2px #B0B0B0; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    padding: 10px;
    font-size: 20px;
    font-family: latoregular, Helvetica, arial, sans-serif;
    color: #ffd51f;
    cursor: pointer;
    right: 10px;
    bottom: 0px;
}


.field-name-field-cover-image img {
	max-width: 100%;
	height: auto;
}


@media only screen and (max-width: 1240px) and (min-width: 1024px) {
.front #main-content #content > .section {
    margin-left: 20px;
}
}

.captcha .fieldset-description  { /* recpatcha spacing below description */
	margin-bottom: 20px;
}
